@media screen and (max-width: 750px) {
    .main_wrap {
        margin: 64px 0 0 0;
    }

    .news_img {
        height: 200px;
    }

    .news_info {
        padding: 10px
    }

    .main_mobile_img {
        width: 100%;
        height: auto;
        display: block;
    }

    .news_img>img {
        object-fit: cover;
    }

    .main_img {
        display: none;
    }

    .news_time {
        margin: 4px 0;
    }

    .news_wrap {
        padding: 0 0 30px 0;
    }

    .news_content {
        padding: 0 20px;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 16px;
        margin: 20px 0 0 0;
    }

    .tab_wrap {
        padding: 20px 20px 0 20px;
        overflow-x: auto;
        width: 100%;
        white-space: nowrap;
    }

    .tab_item {
        display: inline-block;
        width: auto;
        text-align: center;
        padding: 0 0 10px 0;
        margin: 0 20px 0 0;
        font-size: 12px;
    }


    .tab_icon {
        width: 48px;
        height: 40px;
        margin: 0 auto;
    }
}